/* VARIABLES
-------------------------------------------------- */
/* Headings */
/* Colors */
/* Restaurants */
/* Margin - Padding - Radius */
/* Button */
/* Forms */
/* Panel Settings */
.form-builder-wrapper, .form-style {
  width: 100%;
  /* ul */
  /* Checkbox */ }
  .form-builder-wrapper ul, .form-style ul {
    clear: both;
    list-style: none outside none !important;
    margin: 0 !important;
    padding: 0 !important;
    /* li */ }
    .form-builder-wrapper ul li, .form-style ul li {
      padding: 10px 0 !important;
      clear: both;
      list-style: none outside none !important;
      margin: 0;
      padding: 20;
      border-top: 1px solid #efefef;
      /* .label-wrapper */
      /* .field-wrapper */ }
      .form-builder-wrapper ul li:before, .form-style ul li:before {
        display: none; }
      .form-builder-wrapper ul li .label-wrapper, .form-style ul li .label-wrapper {
        width: 25%;
        float: left; }
        .form-builder-wrapper ul li .label-wrapper label, .form-style ul li .label-wrapper label {
          text-transform: uppercase;
          font-size: 11px;
          line-height: 13px;
          font-weight: bold;
          margin: 0px;
          padding: 0px; }
          .form-builder-wrapper ul li .label-wrapper label:before, .form-style ul li .label-wrapper label:before {
            display: none; }
      .form-builder-wrapper ul li .field-wrapper, .form-style ul li .field-wrapper {
        width: 75%;
        float: left; }
        .form-builder-wrapper ul li .field-wrapper label, .form-style ul li .field-wrapper label {
          position: relative;
          padding-left: 30px; }
        .form-builder-wrapper ul li .field-wrapper input[type=text], .form-builder-wrapper ul li .field-wrapper select, .form-builder-wrapper ul li .field-wrapper textarea, .form-builder-wrapper ul li .field-wrapper #upload, .form-style ul li .field-wrapper input[type=text], .form-style ul li .field-wrapper select, .form-style ul li .field-wrapper textarea, .form-style ul li .field-wrapper #upload {
          padding: 0.6em 0.8em;
          border: 1px solid #ddd;
          font-family: 'Open Sans', Arial, sans-serif;
          width: 100%;
          font-size: 1em;
          clear: both;
          border-radius: 3px;
          -moz-border-radius: 3px;
          -webkit-border-radius: 3px;
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); }
          .form-builder-wrapper ul li .field-wrapper input[type=text]:hover, .form-builder-wrapper ul li .field-wrapper select:hover, .form-builder-wrapper ul li .field-wrapper textarea:hover, .form-builder-wrapper ul li .field-wrapper #upload:hover, .form-style ul li .field-wrapper input[type=text]:hover, .form-style ul li .field-wrapper select:hover, .form-style ul li .field-wrapper textarea:hover, .form-style ul li .field-wrapper #upload:hover {
            border: 1px solid #999; }
          .form-builder-wrapper ul li .field-wrapper input[type=text]:focus, .form-builder-wrapper ul li .field-wrapper select:focus, .form-builder-wrapper ul li .field-wrapper textarea:focus, .form-builder-wrapper ul li .field-wrapper #upload:focus, .form-style ul li .field-wrapper input[type=text]:focus, .form-style ul li .field-wrapper select:focus, .form-style ul li .field-wrapper textarea:focus, .form-style ul li .field-wrapper #upload:focus {
            border: 1px solid #6b3f8c; }
          .form-builder-wrapper ul li .field-wrapper input[type=text].error, .form-builder-wrapper ul li .field-wrapper select.error, .form-builder-wrapper ul li .field-wrapper textarea.error, .form-builder-wrapper ul li .field-wrapper #upload.error, .form-style ul li .field-wrapper input[type=text].error, .form-style ul li .field-wrapper select.error, .form-style ul li .field-wrapper textarea.error, .form-style ul li .field-wrapper #upload.error {
            border-left: 3px solid #AF0000; }
            .form-builder-wrapper ul li .field-wrapper input[type=text].error:hover, .form-builder-wrapper ul li .field-wrapper select.error:hover, .form-builder-wrapper ul li .field-wrapper textarea.error:hover, .form-builder-wrapper ul li .field-wrapper #upload.error:hover, .form-style ul li .field-wrapper input[type=text].error:hover, .form-style ul li .field-wrapper select.error:hover, .form-style ul li .field-wrapper textarea.error:hover, .form-style ul li .field-wrapper #upload.error:hover {
              border-left: 3px solid #AF0000; }
        .form-builder-wrapper ul li .field-wrapper input[type=checkbox], .form-builder-wrapper ul li .field-wrapper input[type=radio], .form-style ul li .field-wrapper input[type=checkbox], .form-style ul li .field-wrapper input[type=radio] {
          margin-left: 0px;
          vertical-align: text-top; }
        .form-builder-wrapper ul li .field-wrapper input.datepicker, .form-style ul li .field-wrapper input.datepicker {
          background: url("../images/cal.html") no-repeat scroll 95% center #FFFFFF !important;
          padding: 0.4em !important;
          width: auto; }
        .form-builder-wrapper ul li .field-wrapper input.phone, .form-style ul li .field-wrapper input.phone {
          width: 200px; }
        .form-builder-wrapper ul li .field-wrapper input.email, .form-style ul li .field-wrapper input.email {
          width: 70%; }
        .form-builder-wrapper ul li .field-wrapper .multi-row span.row, .form-style ul li .field-wrapper .multi-row span.row {
          clear: both;
          display: block;
          padding: 0.1em 0; }
        .form-builder-wrapper ul li .field-wrapper label.error, .form-style ul li .field-wrapper label.error {
          background: none repeat scroll 0 0 #F7F5DE;
          color: #666666;
          display: table;
          font-size: 0.8em;
          padding: 0.3em;
          position: relative;
          right: 0;
          text-align: left; }
          .form-builder-wrapper ul li .field-wrapper label.error:before, .form-style ul li .field-wrapper label.error:before {
            display: none !important; }
  .form-builder-wrapper input[type=radio],
  .form-builder-wrapper input[type=checkbox], .form-style input[type=radio],
  .form-style input[type=checkbox] {
    display: none; }
  .form-builder-wrapper label:before, .form-style label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 3px;
    background-color: #fff;
    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); }
  .form-builder-wrapper .radio label:before, .form-style .radio label:before {
    border-radius: 50%; }
  .form-builder-wrapper .checkbox label:before, .form-style .checkbox label:before {
    border-radius: 2px; }
  .form-builder-wrapper input[type=radio]:checked + label:before, .form-style input[type=radio]:checked + label:before {
    border: 1px solid #6b3f8c;
    background-color: #6b3f8c;
    content: "\f111";
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 11px;
    text-align: center;
    line-height: 18px; }
  .form-builder-wrapper input[type=checkbox]:checked + label:before, .form-style input[type=checkbox]:checked + label:before {
    border: 1px solid #6b3f8c;
    background-color: #6b3f8c;
    content: "\f00c";
    font-family: 'FontAwesome';
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 13px;
    color: #ffffff;
    text-align: center;
    line-height: 15px;
    padding-top: 1px; }

@media (max-width: 480px) {
  .form-builder-wrapper, .form-style {
    /* li.btn-submit */ }
    .form-builder-wrapper ul li, .form-style ul li {
      border: 0px; }
      .form-builder-wrapper ul li .label-wrapper, .form-style ul li .label-wrapper {
        display: block;
        width: 100%; }
        .form-builder-wrapper ul li .label-wrapper label, .form-style ul li .label-wrapper label {
          margin: 0px; }
      .form-builder-wrapper ul li .field-wrapper, .form-style ul li .field-wrapper {
        display: block;
        width: 100%; }
    .form-builder-wrapper li.btn-submit input, .form-style li.btn-submit input {
      width: 100%; } }
